Ir al contenido

Listar contactos en formato simplificado paginado

GET
/contacts/all
curl --request GET \
--url 'https://api.matiasimpulso.com/contacts/all?searchParam=search%20term&page=1&limit=25&skip=0&dir=asc' \
--header 'Authorization: Bearer <token>'

Obtiene contactos paginados (máximo 100 por página) para selectores y búsquedas rápidas.

searchParam
string

Example

search term

Search parameter for filtering results

page
number
default: 1 >= 1

Example

1

Page number for pagination

limit
number
default: 25 >= 1 <= 100

Example

25

Number of items per page

skip
number

Example

0

Number of items to skip

dir
string
default: asc
Allowed values: asc desc ASC DESC

Example

asc

Sort direction

Contactos obtenidos correctamente